Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 22:03:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hazem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hazem Bot:  Hi Hazem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642415650 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508051654            01:55 AM, 16th Mar                   Mohammed                   Hi, Thank
  you for contacting us. My name is Mohammed,i will be happy to assist you?           01:55 AM, 16th Mar                     hazem                    Hi Mohammed           01:56 AM, 16th Mar                   Mohammed                   welcome sir           01:56 AM, 16th Mar                     hazem                    I got an email that my items got shipped           01:56 AM, 16th Mar                     hazem                    But its showing 2 items only out of 3           01:56 AM, 16th Mar                   Mohammed                   third item is WWD product it will be delivered also but it will take more time           01:58 AM, 16th Mar                     hazem                    If it wont be delivered on 17th as confirmed while i m buying it           01:59 AM, 16th Mar                     hazem                    So i want to cancel it           01:59 AM, 16th Mar                     hazem                    I cant wait as i m travelling           01:59 AM, 16th Mar  
                  Mohammed                   i will be deliver on 17 march           01:59 AM, 16th Mar                     hazem                    Sure? Pls check asvi m travelling on 18th in the morning           02:00 AM, 16th Mar                     hazem                    Its a baby stroller           02:01 AM, 16th Mar                   Mohammed                   it will be deliver on 17 march           02:01 AM, 16th Mar                     hazem                    I will use in the airport           02:01 AM, 16th Mar                     hazem                    Ok           02:01 AM, 16th Mar                     hazem                    Thanks           02:01 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           02:01 AM, 16th Mar                     hazem                    Thank u           02:01 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.
   Have a wonderful day.           02:02 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253464